footer img.logo {
    width: 100%;
    max-width: 200px;
}

footer .honest-footer span {
    color: #162958;
}

footer .honest-footer {
    display: flex;
    flex-flow: column;
    text-align: center;
    margin: 0;
    padding: 40px 16px 36px
}

footer .honest-footer {
    font-family: 'Poppins', sans-serif;
}

footer .honest-footer .honest-social {
    background-color: transparent !important;
}

footer .honest-footer .honest-social a {
	padding: 0 10px;
}

footer .honest-nav-container {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

footer .honest-footer .primary-menu {
    display: flex;
    flex-flow: wrap;
    padding: 0;
    margin: 0 auto;;
    width: 100%;
    max-width: 500px;
}

footer .honest-footer .primary-menu > li.menu-item {
    background-color: #162958;
    text-align: center;
    width: calc(50% - 8px);
    margin: 4px;
    -webkit-transition: ease-in-out 100ms;
    -moz-transition: ease-in-out 100ms;
    -ms-transition: ease-in-out 100ms;
    -o-transition: ease-in-out 100ms;
    transition: ease-in-out 100ms;
}

footer .honest-footer .honest-social:nth-of-type(5) {
	text-align: right !important;
}

footer .honest-footer .honest-social:nth-of-type(6) {
	text-align: left !important;
}

footer .honest-footer .primary-menu > li.menu-item:hover {
    background-color: #192f83;
}

footer .honest-footer .primary-menu > li.menu-item a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}

footer .honest-footer .sub-menu {
    display: none;
}

footer .honest-footer .primary-menu li.mobile-hidden {
    display: none;
}

/* Both */
.nav-language-select,
.honest-footer i {
    color: #162958;
}

.honest-footer i {
    font-size: 26px;
}

.nav-language-select {
    font-weight: 600;
}

.nav-language-select span.active {
    font-weight: bold;
}

/* Misc */
footer .wpml-ls-statics-footer {
    display: none;
    margin: 0 0 0 20px !important;
    padding: 0 !important;
}

footer .wpml-ls-statics-footer ul li {
    border-right: 2px solid #162958;
}

footer .wpml-ls-statics-footer ul li:last-child {
    border: none;
}

footer .wpml-ls-statics-footer ul li a {
    color: #162958;
    text-transform: uppercase;
}

footer .wpml-ls-statics-footer span {
    font-weight: 600;
}

@media only screen and (min-width: 1680px) {
    footer .honest-footer,
    footer .honest-nav-container {
        flex-flow: row;
    }

    footer .honest-footer {
        display: flex;
        justify-content: space-between;
		align-items: center;
        padding: 40px 36px 36px;
    }

	footer .honest-footer a {
		transition: opacity 0.3s;
	}

	footer .honest-footer a:hover {
		opacity: 0.6;
	}

	.honest-footer i {
		font-size: 20px;
	}

    footer .honest-footer span {
        padding: 0;
        margin: 0 30px 0 0;
        font-size: 18px;
        font-weight:bold;
    }

    footer .honest-footer .primary-menu {
        max-width: none;
    }

    footer .honest-footer .primary-menu li.mobile-hidden {
        display: block;
    }

    footer .honest-footer .primary-menu > li.menu-item {
        width: auto;
        margin: auto;
	    padding: 0 5px;
        background: transparent;
    }

	footer .honest-footer .primary-menu > li.menu-item.honest-social {
		padding: 0;
	}

    footer .honest-footer .primary-menu > li.menu-item a {
		width: auto;
		height: auto;
        -webkit-transition: ease-in-out 100ms;
        -moz-transition: ease-in-out 100ms;
        -ms-transition: ease-in-out 100ms;
        -o-transition: ease-in-out 100ms;
        transition: ease-in-out 100ms;
    }

    footer .honest-footer .primary-menu > li.menu-item:hover a {
        text-decoration: underline;;
    }

    footer .honest-footer .primary-menu > li.menu-item:hover {
        background-color: transparent;
    }

    footer .honest-footer .primary-menu > li.menu-item a {
        color: #162958;
        font-weight: 600;
    }

    footer .wpml-ls-statics-footer {
        display: block;
    }
}

.menu-footer-nav-container {
	width: 100%; /* IE */
}

@media only screen and (min-width: 1200px) {
	.menu-footer-nav-container {
		width: auto;
	}
}